Build out TCG use-case documentation
Closed, ResolvedPublic

Description

Last quarter, I set up the pages and ideas behind documenting the use of the TCG (T161030) with the ORES pilot (T152515). Now, we will extend the documentation for new cases and develop a standard for reporting progress. The first immediate two are Meta-ORES and Reading Lists (T167976).

[https://www.mediawiki.org/wiki/Technical_Collaboration_Guidance/Cases

Keegan created this task.Jul 18 2017, 5:01 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 18 2017, 5:01 PM
Keegan triaged this task as Normal priority.Jul 18 2017, 5:01 PM
Qgil added a subscriber: Qgil.Sep 19 2017, 9:47 AM

What is the status of this task?

Keegan added a comment.EditedSep 22 2017, 10:07 PM

I'm ready to close it. I have the framework setup of goals/outcomes for each timeframe, and I have two projects to use to document it (Reading lists and JADE).

Keegan closed this task as Resolved.Sep 30 2017, 5:25 AM